Subject: New Reply Received - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 15:00:58 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="ltr">
<font>Greetings,</font><div><font><br>Hope everything is well.</font></div>
<div><font><br><br>Thank you for your time and the email, and please know that no inconvenience was caused.</font></div>
<div><font><br><br>Regarding Customer Service case # 5901015 of the orders No. 9421227906 and No. 9421227915, I've received a message on my mobile informing me that an amount of AED 100 was credited to my Shukran Pay wallet.<br><br>Please note that the order was made (twice) by mistake , but with NO MONEY. I only used one Gift Card, and was going to pay the rest of the money in cash.<br><br><br>Kindly remove the amount from my Shukran Pay Wallet as I assure you that I haven't paid extra/ lost any money in this incident.<br><br><br>Thank you for all your effort and time.</font></div>
<div>
<font><br><br>Best Regards</font><br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 22, 2023 at 1:20 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5901015</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi yosra,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting Centrepoint.</div>
<div><br></div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr">Please go through the Shukran app and check transaction details first, and if you can't find any transaction details for this gift card, please submit the inquiry and kindly share the gift card details with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your shopping and cooperation with us. </div>
<div dir="ltr">​</div>
<div dir="ltr">Do not hesitate to contact us if you have any inquiries.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you,<br>Centrepoint Support team</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901015